algorithm: MTL
criterion: Calibration
criterion_final:
- 0.23684841394424438
dataset: DILI
hparams:
  batch_size: 64
  lr: 1.3881222939507896e-06
  weight_decay: 0.0
representation: MACCS
seed: 1
test_calibration_Brier score_0: 0.24639105796813965
test_calibration_Brier score_1: 0.22731508314609528
test_calibration_Brier score_2: 0.23352321982383728
test_calibration_Brier score_final: 0.24639105796813965
test_performance_AUROC_0: 0.48275864124298096
test_performance_AUROC_1: 0.46021223068237305
test_performance_AUROC_2: 0.357648104429245
test_performance_AUROC_final: 0.48275864124298096
train_val_split: Scaffold
trial_seed: 49093
val_calibration_Brier score_0: 0.24215850234031677
val_calibration_Brier score_1: 0.23568221926689148
val_calibration_Brier score_2: 0.2327045202255249
val_calibration_Brier score_final: 0.24215850234031677
val_performance_AUROC_0: 0.4375
val_performance_AUROC_1: 0.5727512836456299
val_performance_AUROC_2: 0.5173333287239075
val_performance_AUROC_final: 0.4375
